4

After converting our SFDX project into a mdapi one, we are getting the error below when trying to deploy using the "sfdx force:mdapi:deploy -l RunLocalTests -c -d ./src -u full -w -1" command.

ERROR running force:mdapi:deploy:  versions.map is not a function 

$ sfdx --version sfdx-cli/7.165.0 win32-x64 node-v16.17.0

Any ideas?

I have tried downgrading the sfdx-cli and I'm still facing the issue.

2
  • 5
    Try using force:auth:web:login and logging in again. That's what fixed my recent issue.
    – sfdcfox
    Commented Aug 30, 2022 at 14:38
  • 1
    It worked :) !!!! Thanks... You may want to post this as an answer... Thanks, @sfdcfox!
    – Rodrigo
    Commented Aug 30, 2022 at 14:50

0

You must log in to answer this question.

Browse other questions tagged .